html,body{
    min-width: 1280px;
}

/*banner*/
.amd_banner{
    background: url("../images/artMajorDetail/banner_bg.jpg") center no-repeat;
    background-size: cover;
    width: 100%;
    height: 407px;
    padding-top: 93px;

}
.artMajorList_one_title{
    width: 1200px;
    overflow: hidden;
    clear: both;
    margin: 0 auto;
    position: relative;
}
.artMajorList_one_title img{
    display: block;
    margin: 0 auto;
}
.artMajorList_one_title span.span1{
    display: block;
    width: 100%;
    overflow: hidden;
    clear: both;
    text-align: center;
    font-weight: 200;
    font-size: 84px;
    color: rgba(0,0,0,0.1);
    line-height: 90px;
}
.artMajorList_one_title span.span2{
    display: block;
    width: 100%;
    overflow: hidden;
    clear: both;
    text-align: center;
    font-weight: normal;
    font-size: 24px;
    color: #333333;
    position: absolute;
    left: 0;
    bottom: 15px;
}
.amd_content{
    margin: 0 auto;
    width: 1200px;
    height: 370px;
    position: relative;
}
.amd_content_left{
    width: 434px;
    height: 315px;
    float: left;
    position: relative;
}
.amd_content_left_img{
    position: absolute;
    width: 257px;
    height: 257px;
    top: 32px;
    left: 96px;
}
.amd_content_left_img2{
    width: 512px;
    position: absolute;
    left: -78px;
    top: 0;
}
.amd_content_left_img2 img{
    display: block;
    width: 100%;
}
.amd_content_left_title{
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 212px;
    height: 65px;
    padding-left: 20px;
    padding-top: 10px;
    background: #ef2f71;
    color: #fff;
}
.amd_content_left_title1{
    font-size: 24px;
    width: 100%;
    line-height: 28px;
}
.amd_content_left_title2{
    font-size: 14px;
    margin-top: 5px;
    width: 100%;
    line-height: 22px;
}
.amd_content_right{
    overflow: hidden;
    float: left;
    width: 590px;
    padding-top: 62px;
    margin-left: 50px;
}
.amd_content_right_tab{
    position: relative;
}
.amd_content_right_tab:after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    min-height: 1px;
    width: 100%;
    background: #ccc;
    z-index: 1;
}
.amd_content_right_tab_btn{
    padding-bottom: 20px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: bottom;
    font-size: 16px;
    color: #333333;
    cursor: pointer;
}
.amd_content_right_tab_btnRight{
    margin-left: 40px;
}
.amd_content_right_tab_btnNow{
    font-size: 20px;
    position: relative;
}
.amd_content_right_tab_btnNow:after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    min-height: 5px;
    width: 100%;
    background: #ef2f71;
    z-index: 2;
}
.amd_content_right_text{
    padding-top: 20px;
    display: none;
    font-size: 14px;
    color: #333;
    line-height: 22px;
    height: 90px;
}

/*通用标题*/
.amd_p1{
    padding: 60px 0;
}
.amd_title{
    text-align: center;
}
.amd_p1_content{
    margin: 50px auto 0 auto;
    overflow: hidden;
    width: 1200px;
}
.amd_p1_box{
    float: left;
    width: 580px;
    box-sizing: border-box;
    background: url("../images/artMajorDetail/p1_border.png") no-repeat;
    background-size: 100% 100%;
    padding: 45px 40px;
}
.amd_p1_boxRight{
    margin-left: 40px;
}
.amd_p1_box_title img{
    width: 160px;
    margin-bottom: 20px;
}
.amd_p1_box_line{
    margin-top: 20px;
    overflow: hidden;
}
.amd_p1_box_line_icon{
    width: 80px;
    float: left;
}
.amd_p1_box_line_info{
    float: left;
    margin-left: 20px;
    width: 370px;
}
.amd_p1_box_line_info_title{
    font-size: 18px;
    color: #333;
    font-weight: bold;
}
.amd_p1_box_line_info_text{
    font-size: 14px;
    color: #666;
    line-height: 22px;
    margin-top: 10px;
}

/*tab*/
.newCase_part3_tab{
    display: inline-block;
    margin-top: 50px;
    padding: 0 10px;
    height: 45px;
    border: 1px solid #ccc;
}
.newCase_part3_tab_btn{
    display: inline-block;
    width: 160px;
    height: 45px;
    line-height: 45px;
    color: #666;
    font-size: 18px;
    vertical-align: middle;
    cursor: pointer;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.newCase_part3_tab_btn:hover{
    margin-top: -15px;
    background: #da4571;
    color: #fff;
}
.newCase_part3_tab_now{
    margin-top: -15px;
    background: #da4571;
    color: #fff;
}

/*part2*/
.amd_p2{
    padding: 60px 0;
    background: url("../images/artMajorDetail/p2_bg.jpg") center top no-repeat;
    background-size: cover;
}
.amd_p2_tab_part{
    margin: 60px auto 0 auto;
    overflow: hidden;
    width: 1100px;
}
.amd_p2_content{
    display: none;
    overflow: hidden;
    width: 1100px;
}
.amd_p2_content_box{
    width: 520px;
    float: left;
    position: relative;
}
.amd_p2_content_boxRight{
    margin-left: 60px;
}
.amd_p2_content_box_top{
    height: 160px;
}
.amd_p2_boxBg1{
    background: url("../images/artMajorDetail/p2_boxBg1.jpg") no-repeat;
    background-size: cover;
}
.amd_p2_boxBg2{
    background: url("../images/artMajorDetail/p2_boxBg2.jpg") no-repeat;
    background-size: cover;
}
.amd_p2_content_box_top_title{
    color: #fff;
    text-align: center;
    padding-top: 40px;
}
.amd_p2_content_box_top_title1{
    font-size: 36px;
}
.amd_p2_content_box_top_title2{
    font-size: 28px;
}
.amd_p2_content_box_bottom{
    background: #fff;
    text-align: center;
    padding: 30px 0 60px 0;
}
.amd_p2_content_box_bottom_line{
    padding: 10px 0;
    display: block;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
.amd_p2_content_box_bottom_line_left{
    display: inline-block;
    vertical-align: middle;
    color: #333;
    font-size: 16px;
    width: 70px;
}
.amd_p2_content_box_bottom_line_left_icon{
    width: 35px;
}
.amd_p2_content_box_bottom_line_mid{
    width: 60px;
    height: 60px;
    margin-right: 25px;
    display: inline-block;
    vertical-align: middle;
}
.amd_p2_content_box_bottom_line_right{
    vertical-align: middle;
    display: inline-block;
    width: 300px;
    text-align: left;
}
.amd_p2_content_box_bottom_line:hover .amd_p2_content_box_bottom_line_right_cn{
    color: #ef2f71;
}
.amd_p2_content_box_bottom_line:hover .amd_p2_content_box_bottom_line_right_en{
    color: #ef2f71;
}
.amd_p2_content_box_bottom_line:hover{
    background: #e3e3e3;
}
.amd_p2_content_box_bottom_line_right_cn{
    font-size: 18px;
    color: #333;
    display: block;
}
.amd_p2_content_box_bottom_line_right_en{
    font-size: 14px;
    color: #999;
    margin-top: 5px;
    line-height: 20px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    display: block;
}
/**/
.amd_p3{
    width: 100%;
    overflow: hidden;
    clear: both;
    padding: 50px 0;
    background: #f3f6f9;
}
.preCourseCD_p6_content{
    width: 1100px;
    margin: 0 auto 0 auto;
}
.preCourseCD_p6_line{
    overflow: hidden;
    margin-top: 40px;
}
.preCourseCD_p6_box{
    float: left;
    width: 245px;
    height: 300px;
    position: relative;
    display: block;
}
.preCourseCD_p6_box:hover .preCourseCD_p6_box_top{
    border: 2px solid #ef2f71;
}
.preCourseCD_p6_box:hover .preCourseCD_p6_box_bottom{
    background: rgba(241,67,127,0.7);
}
.preCourseCD_p6_boxRight{
    margin-left: 40px;
}
.preCourseCD_p6_box_top{
    width: 245px;
    height: 245px;
    box-sizing: border-box;
    border: 2px solid #333;
    position: relative;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.preCourseCD_p6_box_img{
    width: 215px;
    height: 215px;
    position: absolute;
    left: 15px;
    top: 15px;
}
.preCourseCD_p6_box_bottom{
    width: 190px;
    height: 110px;
    box-sizing: border-box;
    padding: 0 10px;
    text-align: center;
    background: #242542;
    position: absolute;
    bottom:0;
    left: 50%;
    margin-left: -95px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.preCourseCD_p6_box_name{
    font-size: 16px;
    margin-top: 10px;
    color: #fff;
}
.preCourseCD_p6_box_info{
    font-size: 12px;
    color: #fff;
    margin-top: 10px;
    width: 100%;
    overflow: hidden;
    clear: both;
    white-space:nowrap;
    text-overflow:ellipsis; 
}
/**/
.preCourseCD_p8Wrap{
    width: 1200px;
    overflow: hidden;
    clear: both;
    margin: 0 auto;
    padding: 40px 0;
}
.preCourseCD_p8{
    width: 665px;
    float: left;
    overflow: hidden;
    padding-left: 45px;
}
.preCourseCD_p8_content{
    width: 665px;
    /*background: #f3f6f9;*/
    padding: 35px 0;
    box-sizing: border-box;
    overflow: hidden;
}
.preCourseCD_p8_left{
    width: 665px;
    overflow: hidden;
    clear: both;
}
.preCourseCD_p8_box{
    padding: 20px 0;
    border-bottom: 1px dashed #000;
    text-align: left;
    width: 665px;
    overflow: hidden;
    clear: both;
}
.preCourseCD_p8_boxLast{
    border-bottom: none;
}
.part4_box_q{
    overflow: hidden;
    width: 665px;
    clear: both;
}
.part4_box_icon{
    float: left;
    width: 33px;
    height: 33px;
    border: 1px solid #e3e3e3;
    border-radius: 100%;
    background: #fff;
    color: #333;
    text-align: center;
    line-height: 33px;
    font-size: 20px;
}
.iconColor{
    color: #ef2f71;
}
.part4_box_a{
    overflow: hidden;
    margin-top: 15px;
    width: 665px;
    clear: both;
}
.part4_box_qText{
    padding-top: 6px;
    float: left;
    width: 610px;
    color: #333;
    font-size: 16px;
    margin-left: 20px;
}
.part4_box_aText{
    padding-top: 4px;
    float: left;
    width: 610px;
    color: #999;
    font-size: 14px;
    line-height: 24px;
    margin-left: 20px;
}
.preCourseCD_p8_right{
    float: left;
    margin: 0 35px;
    width: 530px;
    overflow: hidden;
}
.preCourseCD_p9{
    width: 380px;
    float: right;
    border: 1px solid #e3e3e3;
    padding-top: 50px;
}
.preCourseCD_p9_list{
    width: 90%;
    overflow: hidden;
    clear: both;
    padding: 0 5%;
    margin-top: 20px;
}
.preCourseCD_p9_list li{
    width: 100%;
    overflow: hidden;
    clear: both;
    border-bottom: 1px dashed #e3e3e3;
    padding: 8px 0;
}
.preCourseCD_p9_list li a{
    font-size: 14px;
    color: #333;
    line-height: 24px;
    display: block;
    width: 100%;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.preCourseCD_p9_list li span{
    font-size: 12px;
    color: #999;
    line-height: 22px;
    display: block;
    width: 100%;
    margin-top: 3px;
}
.preCourseCD_p9_list li:hover a{
    color: #ef2f71;
}
.preCourseCD_p9_list li:last-child{
    border-bottom: 0;
}
.learnMore_2{
    width: 165px;
    height: 40px;
    border: 2px solid #ef2f71;
    display: inline-block;
    font-size: 16px;
    color: #fff;
    background: #ef2f71;
    border-radius: 30px;
    line-height: 40px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.learnMore_3{
    background: none;
    color: #ef2f71;
}
.learnMore_2:hover{
    background: #999;
    border-color: #999;
}
.learnMore_3:hover{
    background: #ef2f71;
    border-color: #ef2f71;
    color: #fff;
}
/*通用标题*/
.preCourseCD_titlePart{
    text-align: center;
    width: 660px;
    margin: 0 auto;
}
.preCourseCD_titlePart_title{
    font-size: 24px;
    color: #333;
    font-weight: normal;
}
.preCourseCD_titlePart_border{
    position: relative;
    margin: 25px auto 0 auto;
    width: 300px;
    height: 2px;
    min-height: 2px;
    background: #e3e3e3;
}
.preCourseCD_titlePart_icon{
    width: 18px;
    height: 15px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -9px;
    margin-top: -7px;
}
.preCourseCD_titlePart_text{
    font-size: 18px;
    color: #666;
    line-height: 28px;
    width: 660px;
    margin-top: 15px;
}
.whiteStyle{
    color: #fff;
}

/*弹出框*/
.indexAlertCover{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999999;
    background: rgba(0,0,0,0.6);
    display: none;
}
.indexAlertContent{
    background: #fff;
    position: absolute;
    width: 600px;
    height: 470px;
    left: 50%;
    margin-left: -300px;
    top: 50%;
    margin-top: -205px;
}
.portFolioAlert .indexAlertContent{
    height: 400px;
    margin-top: -200px;
}
.alertTitleBox{
    padding: 10px 0;
    text-align: center;
    position: relative;
    border-bottom: 1px solid #e3e3e3;
}
.alertTitle{
    font-size: 20px;
    color: #333;
}
.closeBtn5{
    width: 14px;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -7px;
    cursor: pointer;
}
.alertLine{
    margin-top: 20px;
    text-align: center;
}
.alertLabel{
    padding-right: 20px;
    width: 140px;
    font-size: 16px;
    color: #333;
    text-align: right;
    display: inline-block;
    vertical-align: middle;
}
.alertInputBox{
    position: relative;
    width: 300px;
    display: inline-block;
    vertical-align: middle;
}
/*.alertInputBox:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #ededed;
    left: 6px;
    top: 6px;
    z-index: 1;
}*/
.alertInput{
    display: inline-block;
    width: 280px;
    padding: 7px 0;
    font-size: 14px;
    padding-left: 20px;
    border:1px solid #e3e3e3;
    position: relative;
    background: none;
    z-index: 2;
    color: #666;
}
.alertBtnLine{
    margin-top: 20px;
    text-align: center;
}
.alertBtnBox{
    display: inline-block;
    background: #ef2f71;
    color: #fff;
    font-size: 14px;
    position: relative;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    cursor: pointer;
}
.alertBtnBox button{
    display: block;
    padding: 10px 40px;
    background: none;
    border: none;
    color: #fff;
    font-size: 14px;
}
.alertBtnBorder{
    position: absolute;
    width: 100%;
    height: 100%;
    left: -6px;
    top: -6px;
    border: 1px solid #333;
    z-index: -1;
}
.alertBtnBox:hover{
    background: #333;
}
.alertBtnBox:hover .alertBtnBorder{
    border: none;
}
.alertInputBox2{
    vertical-align: middle;
    text-align: left;
}
.alertInputBox2 input{
    display: inline-block;
    vertical-align: middle;
}
.alertInputBox2 label{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #666;
    cursor: pointer;
    padding-left: 5px;
}

.publishedTimetable_search_centerNr{
    width: 180px;
    font-size: 14px;
    border:1px solid #e3e3e3;
    position: relative;
    background: none;
    z-index: 2;
    color: #666;
    vertical-align: middle;
    background: url(../images/artMajorDetail/usExpress_xl.png) 150px no-repeat;
    background-size: 20px;
    cursor: pointer;
}
.publishedTimetable_search_centerNr img.img1{
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    padding-left: 5px;
}
.publishedTimetable_search_centerNr span{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #666;
    padding: 8px 5px 9px 5px;
    width: 100px;
    text-align: center;
}
.publishedTimetable_search_centerNr img.img2{
    display: inline-block;
    vertical-align: middle;
    width: 17px;
    padding-right: 5px;
}
.publishedTimetable_search_centerList{
    width: 180px;
    overflow: hidden;
    clear: both;
    position: absolute;
    left: 0;
    top: 38px;
    background: #fff;
    display: none;
    z-index: 3;
    box-shadow: 1px 2px 2px 1px rgba(0,0,0,0.1);
    height: 150px;
    overflow-y: auto;
}
.publishedTimetable_search_centerList li{
    width: 100%;
    font-size: 14px;
    color: #999;
    text-align: center;
    padding: 5px 0;
    cursor: pointer;
}
.publishedTimetable_search_centerList li:hover{
    color: #181f29;
}
.alertInputBox textarea{
    width: 100%;
    height: 50px;
    border: 1px solid #e3e3e3;
}

/**/
.newZPJ_eightWrap{
    width: 100%;
    overflow: hidden;
    clear: both;
    background: url(../images/artMajorDetail/amd_p4_bg.jpg) center no-repeat;
    background-size: cover;
}
.newZPJ_eight{
    width: 1200px;
    overflow: hidden;
    clear: both;
    margin: 0 auto;
    padding: 70px 0;
}
.newZPJ_eight .newZPJ_four_title span{
    color: #fff;
}
.newZPJ_eightNr{
    width: 1200px;
    overflow: hidden;
    clear: both;
    margin: 0 auto;
    margin-top: 40px;
}
.newZPJ_eightNr_one{
    width: 386px;
    overflow: hidden;
    float: left;
}
.newZPJ_eightNr_two{
    margin-left: 20px;
    margin-right: 20px;
}
.newZPJ_eightNr_one_pic{
    width: 386px;
    height: 217px;
    overflow: hidden;
    clear: both;
    display: block;
}
.newZPJ_eightNr_one_pic img{
    display: block;
    width: 386px;
    height: 217px;
}
.newZPJ_eightNr_one_nr{
    width: 386px;
    overflow: hidden;
    clear: both;
    height: 206px;
    background: #fff;
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
}
.newZPJ_eightNr_one_nr a.span1{
    display: block;
    width: 340px;
    overflow: hidden;
    clear: both;
    margin: 0 auto;
    font-size: 18px;
    color: #ef2f71;
    font-weight: bold;
    text-align: center;
    padding-top: 25px;
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
}
.newZPJ_eightNr_one_nr a.span2{
    display: block;
    width: 340px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    text-align: center;
    padding-top: 15px;
    margin-top: 15px;
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    font-size: 16px;
    color: #999;
    line-height: 26px;
}
.newZPJ_eightNr_one_nr a.span2:before{
    position: absolute;
    content: '';
    width: 40px;
    height: 1px;
    background: #333;
    left: 50%;
    margin-left: -20px;
    top: 0px;
    z-index: -1;
}
.newZPJ_eightNr_one_nr a.span2:after{
    position: absolute;
    content: '';
    width: 40px;
    height: 1px;
    background: #333;
    left: 50%;
    margin-left: -12px;
    top: 2px;
    z-index: -1;
}
.newZPJ_eightNr_one:hover .newZPJ_eightNr_one_nr{
    background: #ef2f71;
}
.newZPJ_eightNr_one:hover .newZPJ_eightNr_one_nr a.span1,.newZPJ_eightNr_one:hover .newZPJ_eightNr_one_nr a.span2{
    color: #fff;
}
.newZPJ_eightNr_one:hover .newZPJ_eightNr_one_nr a.span2:after,.newZPJ_eightNr_one:hover .newZPJ_eightNr_one_nr a.span2:before{
    background: #fff;
}

/**/
/*artMajorList_two*/
.artMajorList_two{
    width: 1200px;
    overflow: hidden;
    clear: both;
    margin: 0 auto;
    padding: 50px 0;
}
.artMajorList_two_top{
    width: 1200px;
    overflow: hidden;
    clear: both;
    margin: 0 auto;
}
.artMajorList_two_top_left{
    width: 523px;
    padding-left: 77px;
    float: left;
}
.artMajorList_two_top_left_title{
    width: 100%;
    overflow: hidden;
    clear: both;
    vertical-align: middle;
}
.artMajorList_two_top_left_titleLeft{
    width: 112px;
    height: 85px;
    border: 5px solid #e4e4e4;
    font-size: 20px;
    color: #333333;
    line-height: 24px;
    padding-left: 18px;
    padding-top: 65px;
    letter-spacing: 3px;
    display: inline-block;
    vertical-align: middle;
}
.artMajorList_two_top_left_titleRight{
    width: 200px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 32px;
    font-size: 20px;
    color: #333333;
    position: relative;
    padding-bottom: 20px;
    font-weight: bold;
}
.artMajorList_two_top_left_titleRight:after{
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    width: 67px;
    height: 2px;
    background: #ef2f71;
}
.artMajorList_two_top_left_p1{
    width: 390px;
    overflow: hidden;
    clear: both;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    margin-top: 70px;
}
.artMajorList_two_top_left_p2{
    width: 100%;
    overflow: hidden;
    clear: both;
    font-size: 24px;
    color: #333333;
    margin-top: 60px;
}
.artMajorList_two_top_left_p2 span{
    color: #ef2f71;
    font-size: 28px;
}
.artMajorList_two_top_right{
    width: 600px;
    float: left;
}
.artMajorList_two_top_right_top{
    width: 520px;
    height: 410px;
}
.artMajorList_two_top_right_bottom{
    width: 520px;
    overflow: hidden;
    clear: both;
    text-align: center;
    vertical-align: middle;
    margin-top: 10px;
}
.artMajorList_two_top_right_bottom span{
    display: inline-block;
    vertical-align: middle;
}
.artMajorList_two_top_right_bottom span.span1{
    margin-left: 20px;
}
.artMajorList_two_top_right_bottom span img{
    display: inline-block;
    vertical-align: middle;
}
.artMajorList_two_top_right_bottom span b{
    display: inline-block;
    vertical-align: middle;
    font-style: 16px;
    color: #333333;
    font-weight: normal;
    padding-left: 5px;
}
.artMajorList_two_btn{
    display: block;
    width: 175px;
    height: 50px;
    margin: 0 auto;
    cursor: pointer;
    position: relative;
    margin-top: 40px;
}
.artMajorList_two_btn_wz{
    width: 165px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    background: #ef2f71;
    font-size: 16px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    text-align: center;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.artMajorList_two_btn_line{
    width: 165px;
    height: 40px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.artMajorList_two_btn:hover .artMajorList_two_btn_wz{
    left: 5px;
    top: 5px;
}
.artMajorList_two_btn:hover .artMajorList_two_btn_line{
    right: 5px;
    bottom: 5px;
}

/**/
.random_major{
    padding: 60px 0;
    background: #f3f3f3;
}
.random_major_content{
    width: 1100px;
    margin: 0 auto;
    overflow: hidden;
}
.random_major_box{
    display: block;
    clear: right;
    float: left;
    width: 239px;
    margin: 40px 18px 0 18px;
}
.random_major_box:hover .random_major_txt{
    color: #f63558;
}
.random_major_img{
    width: 100%;
    height: 135px;
}
.random_major_txt{
    font-size: 16px;
    font-weight: bold;
    color: #333;
    margin-top: 10px;
    text-align: center;
}